.profile_list {
    position: relative;
}

.profile_list_submenu {
    display: block;
    position: absolute;
    left: -18.75rem;
    top: 8.825rem;
    z-index: 1;
    width: 18.75rem;
    height: calc(100% - 4.4375rem);
    background-color: white;
    border-right: 0.0625rem solid var(--menu_border);
    transition: left 0.5s;
}

.profile_list_submenu.active {
    left: 0;
}

.profile_list_submenu_links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.profile_list_submenu_links li {

}

.profile_list_submenu_links li a {
    display: block;
    padding: 0.625rem 1rem;
    border-bottom: 0.0625rem solid var(--menu_border);
    color: var(--secondary_color);
    transition: color 0.25s, background-color 0.25s;
}

.profile_list_submenu_links li a svg {
    fill: var(--secondary_color);
    transition: fill 0.25s;
}

.profile_list_submenu_links li a:hover,
.profile_list_submenu_links li a:focus {
    background-color: #f0f0f0;
}

.profile_list_submenu_links li a.active {
    color: var(--primary_color_link);
}

.profile_list_submenu_links li a.active svg {
    fill: var(--primary_color_link);
}

.profile_list_submenu_links li a img,
.profile_list_submenu_links li a svg {
    width: 1.5rem;
    height: 1rem;
    object-fit: contain;
    display: inline-block;
    vertical-align: middle;
}

.profile_list_content_header {
    color: #474747;
    background-color: #f5f5f5;
    padding: 0.9375rem 2rem;
    border-bottom: 0.0625rem solid var(--menu_border);
}

.profile_list_content_header h4 {
    display: inline-block;
    margin: 0.625rem 0;
}

.profile_list_content {
    background-color: white;
}

.profile_list_submenu_burger {
    border: 0.0625rem solid var(--menu_border);
    padding: 0.5rem 0.5rem 0.375rem;
    margin-right: 1rem;
    background-color: white;
    cursor: pointer;
}

/* Settings Submenu Desktop */
@media screen and (min-width: 48rem) {

    .profile_list,
    .profile_menu_container {
        max-width: var(--page_width);
        margin: 0 auto;
    }

    .profile_list_submenu {
        width: 18.75rem;
        left: unset;
        top: unset;
        height: unset;
    }

    .profile_list_content {
        width: calc(100% - 18.75rem);
        left: 18.75rem;
    }

    .profile_list_submenu_burger {
        display: none;
    }
}